Bug 202098 - unaligned accesses during system shutdown/reboot
unaligned accesses during system shutdown/reboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 15:31 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 11:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2006-08-10 15:31:14 EDT
Description of problem:

During system shutdown restorecond issues unaligned access warnings.

Version-Release number of selected component (if applicable): FC6-test2 (or
rawhide equivalent), policycoreutils-1.30.17-7

How reproducible: 100%


Steps to Reproduce:
1. issue 'halt' or 'reboot'
  
Actual results:

Stopping avahi-daemon:  restorecond(1678): unaligned access to
0x60000fffffc7b9cc, ip=0x20000000001e9ef0
restorecond(1678): unaligned access to 0x60000fffffc7b9cc, ip=0x20000000001e9de1
restorecond(1678): unaligned access to 0x60000fffffc7b9cc, ip=0x20000000001e9d11
restorecond(1678): unaligned access to 0x60000fffffc7b9cc, ip=0x20000000001e9de1
restorecond(1678): unaligned access to 0x60000fffffc7b9cc, ip=0x20000000001e9d11
Shutting down Avahi daemon: [  OK  ]
[  OK  ]
Stopping HAL daemon: [  OK  ]
Stopping atd: [  OK  ]
Stopping cups: [  OK  ]
Stopping hpiod: [  OK  ]

Expected results:

No errors should be seen.
Comment 1 Daniel Walsh 2006-08-11 11:48:20 EDT
Doesn't seem to have this problem with current release.

Note You need to log in before you can comment on or make changes to this bug.